@charset "utf-8";

.sec {
    padding: 50px 0;
}
.sec.bc {
    background-color: #edfaf3;
}
.sec .midashi {
    position: relative;
    padding-bottom: 5px;
    line-height: 1.2;
    border-bottom: 2px solid #646464;
    font-size: 44px;
    color: #000;
}
@media screen and (max-width: 767px) {
    .sec {
        padding: 20px 0 40px;
    }
    .sec .midashi {
        text-align: center;
        font-size: 22px;
    }
}

#sec1 .title {
    margin-top: 30px;
    line-height: 1.4;
    font-weight: bold;
    font-size: 20px;
}
#sec1 .text {
    margin-top: 20px;
    line-height: 1.8;
    font-size: 16px;
}
#sec1 .text p {
    text-indent: 1em;
}
#sec1 .img {
    margin-top: 30px;
}
@media screen and (max-width: 767px) {
    #sec1 .title {
        margin-top: 20px;
        font-size: 16px;
    }
    #sec1 .text {
        margin-top: 10px;
        line-height: 1.8;
        font-size: 14px;
    }
    #sec1 .img {
        margin-top: 0;
        text-align: right;
    }
    #sec1 .img img {
        width: 150px;
    }
}

#sec2 .midashi .sub {
    position: absolute;
    right: 0;
    bottom: 5px;
    font-size: 16px;
    color: #646464;
}
#sec2 table {
    margin-top: 35px;
    width: 100%;
}
#sec2 table tr {
    border-bottom: 1px solid #a1a1a1;
}
#sec2 table th {
    padding: 15px 0;
    width: 100px;
    text-align: left;
    line-height: 1.8;
    vertical-align: top;
    text-align: justify;
    text-justify: inter-ideograph;
    font-weight: normal;
    font-size: 16px;
}
#sec2 table td {
    padding: 15px 15px 15px 50px;
    line-height: 1.8;
    font-size: 16px;
}
@media screen and (max-width: 767px) {
    #sec2 .midashi .sub {
        position: absolute;
        right: 10px;
        bottom: 5px;
        font-size: 12px;
    }
    #sec2 table {
        margin-top: 25px;
        width: 100%;
    }
    #sec2 table th {
        padding: 15px 0;
        width: 80px;
        text-align: left;
        line-height: 1.8;
        vertical-align: top;
        text-align: justify;
        text-justify: inter-ideograph;
        font-weight: normal;
        font-size: 13px;
    }
    #sec2 table td {
        padding: 15px 10px 15px 15px;
        line-height: 1.8;
        font-size: 13px;
    }
}
#sec3 .rows {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
#sec3 .rows .list {
    -webkit-flex: 0 0 31%;
    flex: 0 0 31%;
    margin-left: 3.3%;
    margin-top: 30px;
    max-width: 310px;
}
#sec3 .rows .list:nth-child(3n+1) {
    margin-left: 0;
}
#sec3 .rows .list .title {
    margin-top: 10px;
    line-height: 1.4;
    font-size: 20px;
}
@media screen and (max-width: 767px) {
    #sec3 .rows .list {
        -webkit-flex: 0 0 48%;
        flex: 0 0 48%;
        margin-left: 4%;
        margin-top: 13px;
        max-width: 100%;
    }
    #sec3 .rows .list:nth-child(3n+1) {
        margin-left: 4%;
    }
    #sec3 .rows .list:nth-child(2n+1) {
        margin-left: 0;
    }
    #sec3 .rows .list .title {
        margin-top: 5px;
        font-size: 12px;
    }
}

#sec4 .body {
    display: -webkit-flex;
    display: flex;
    margin-top: 20px;
}
#sec4 .body ul {
    -webkit-flex: 0 0 350px;
    flex: 0 0 350px;
}
#sec4 .body ul li {
    margin-top: 20px;
    font-size: 16px;
}
@media screen and (max-width: 767px) {
    #sec4 .body {
        -webkit-justify-content: space-between;
        justify-content: space-between;
        margin-top: 10px;
    }
    #sec4 .body ul {
        -webkit-flex: 0 0 48%;
        flex: 0 0 48%;
    }
    #sec4 .body ul li {
        margin-top: 15px;
        font-size: 14px;
    }
}

#sec5 .body {
    display: -webkit-flex;
    display: flex;
    margin-top: 20px;
}
#sec5 .body ul {
    -webkit-flex: 0 0 350px;
    flex: 0 0 350px;
}
#sec5 .body ul li {
    margin-top: 20px;
    font-size: 16px;
}
@media screen and (max-width: 767px) {
    #sec5 .body {
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        margin-top: 10px;
    }
    #sec5 .body ul {
        -webkit-flex: 0 0 100%;
        flex: 0 0 100%;
    }
    #sec5 .body ul li {
        margin-top: 15px;
        text-align: center;
        font-size: 14px;
    }
}

#sec6 .map {
    margin-top: 30px;
}
#sec6 .map iframe {
    width: 100%;
    height: 450px;
}
@media screen and (max-width: 767px) {
    #sec6 .map {
        position: relative;
        padding-bottom: 56.25%;
        padding-top: 30px;
        height: 0;
        overflow: hidden;
    } 
    #sec6 .map iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
}